Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
18790Slackware 8.1 / 9.0 / 9.1 / current : mod_ssl (SSA:2004-154-01)NessusSlackware Local Security Checks7/13/20051/14/2021
high
15898Mac OS X Multiple Vulnerabilities (Security Update 2004-12-02)NessusMacOS X Local Security Checks12/2/20047/14/2018
high
12506RHEL 2.1 : apache, mod_ssl (RHSA-2004:245)NessusRed Hat Local Security Checks7/6/20041/14/2021
critical
14676Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)NessusMacOS X Local Security Checks9/8/20047/14/2018
high
12255mod_ssl ssl_util_uuencode_binary Remote OverflowNessusWeb Servers5/29/20047/14/2018
high
14154Mandrake Linux Security Advisory : apache2 (MDKSA-2004:055)NessusMandriva Local Security Checks7/31/20041/6/2021
high
14516GLSA-200406-05 : Apache: Buffer overflow in mod_sslNessusGentoo Local Security Checks8/30/20041/6/2021
high
12636RHEL 3 : httpd (RHSA-2004:342)NessusRed Hat Local Security Checks7/6/20041/14/2021
high
14153Mandrake Linux Security Advisory : mod_ssl (MDKSA-2004:054)NessusMandriva Local Security Checks7/31/20041/6/2021
high
15369Debian DSA-532-2 : libapache-mod-ssl - several vulnerabilitiesNessusDebian Local Security Checks9/29/20041/4/2021
high
63857RHEL 3 / 4 : Proxy Server (RHSA-2008:0523)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
2274Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)Nessus Network MonitorWeb Clients9/9/20043/6/2019
medium
800802Mac OS X Multiple Vulnerabilities (Security Update 2004-09-07)Log Correlation EngineOperating System Detection
high